Bug 1264150 - overwrite button is not displayed until ack is pressed
Summary: overwrite button is not displayed until ack is pressed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: Unspecified
Hardware: All
OS: All
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Shlomi Zadok
QA Contact: Kedar Bidarkar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-17 15:45 UTC by Felix Dewaleyne
Modified: 2019-08-12 14:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 08:56:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot.jpg (27.31 KB, image/jpeg)
2015-09-17 15:45 UTC, Felix Dewaleyne
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1500 normal SHIPPED_LIVE Red Hat Satellite 6.2 Base Libraries 2016-07-27 12:24:38 UTC

Description Felix Dewaleyne 2015-09-17 15:45:07 UTC
Created attachment 1074494 [details]
screenshot.jpg

1. Proposed title of this feature request  
  overwrite button is not displayed until ack is pressed
  
2. Who is the customer behind the request?  
Account: name and acct # <- please include both  

1384893 - Adcubum AG
  
TAM customer: no
SRM customer: no  
Strategic: no

note : ISV 
  
3. What is the nature and description of the request?  

when updating a dhcp record, the dialog states that (see attachment) you need to press "overwrite" but displays "ack" instead. after pressing ack the button becomes "overwrite". The customer finds it confusing.
  
4. Why does the customer need this? (List the business requirements here)  

the interface is confusing as of now.
  
5. How would the customer like to achieve this? (List the functional requirements here)  
he wants to see the button or know from reading the text that he will be able to click it after clicking on "ack"
  
6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.  
the user will know that the overwrite button exists and how to access it.
  
7. Is there already an existing RFE upstream or in Red Hat Bugzilla? 
did not find one

Comment 2 Ohad Levy 2016-02-22 07:59:32 UTC
Connecting redmine issue http://projects.theforeman.org/issues/13232 from this bug

Comment 3 Bryan Kearney 2016-02-22 09:09:22 UTC
Upstream bug assigned to szadok@redhat.com

Comment 4 Bryan Kearney 2016-02-22 09:09:25 UTC
Upstream bug component is WebUI

Comment 5 Bryan Kearney 2016-02-23 09:09:41 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/13232 has been closed
-------------
Shlomi Zadok
Applied in changeset commit:6fdd5bf52e923c33bc82ecc0d0c8be3d71eb71e0.

Comment 10 Kedar Bidarkar 2016-04-18 14:36:31 UTC
VERIFIED with sat62-snap8.1

Comment 12 errata-xmlrpc 2016-07-27 08:56:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1500


Note You need to log in before you can comment on or make changes to this bug.